/* Template: Appster | Author: eriktailor | Version: 1.1.0  */
/*----------------------------------------------------------*/

p a, p a:visited, .section-title h1 span, .menu li.active a, .menu li.active a:hover, 
.showcase-content h1 span, .team-member-socials li:hover i, .social-network-links i:hover, 
.check-list i, .button.color:hover 

{color: #4b97ed;}

.logo, .logo-area, .feature-icon-box:hover i, .zoomer-bg, .zoomer-bg .overlay, .title-bullet span, 
.screenshot .overlay, .lightbox-close i, .team-member-bullet i, .counter h4, .testimonials .overlay, 
.twitter-feed .overlay, .twitter-feed-icon, .price-table-header span, .call-to-action .overlay, 
.feature-selector-buttons li.active .selector-body, .button.color, .portfolio .filter a.selected,
.portfolio-item-bullet i  

{background: #4b97ed;}

.button.color, .button.color:hover, .feature-selector-buttons li.active .selector-triangle 

{border-color: #4b97ed;}